body {

		scrollbar-3dlight-color: black;

		scrollbar-shadow-color: #FFCC00;

		scrollbar-highlight-color: #FFCC00;

		scrollbar-track-color: #FFCC00;

		scrollbar-face-color: #FFFFCC;

		scrollbar-arrow-color: #003366 ;

	}


h1           { font-family: Verdana; font-size: 10pt; font-weight: bold }

.normal {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000}

.subiect {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000}

.autor {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF}





.FAQ_a {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000}

.FAQ_q {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt;font-weight: bold;color: #000000}

.intern {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;font-weight: normal ;color: #000000; margin-left: 5; margin-right: 5;}

.galben_sus {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;font-weight: bold ;color: #FFCC00; align="center"; }